@charset "Shift-JIS";


@media screen and (min-width : 960px) {


	p.text {
		font-size: 0.8125rem;
		line-height: 1.9;
		text-align: justify;
	}

	.marker {
		color: var(--color-blue);
		font-size: 1.125em;
		font-weight: 600;
		background: linear-gradient(to bottom, transparent 75%, #fef471 75%, #fef471 100%);
	}

	a.pdf_btn {
		display: flex;
		align-self: flex-start;
		align-items: center;
		background-color: #fff;
		border: 1px solid #BDC8D7;
		border-radius: 2.78rem;
		box-sizing: border-box;
		justify-content: center;
		font-size: 0.667rem;
		letter-spacing: 0.05em;
		padding: 10px 0.556rem;
		white-space: nowrap;
		opacity: 1;
		transition: opacity 0.3s;
	}

	a.pdf_btn:hover {
		opacity: 0.8;
	}

	a.pdf_btn::after {
		content: '';
		display: inline-block;
		width: 0.889rem;
		height: 0.889rem;
		background-image: url(../../common/img/icon_pdf.svg);
		background-repeat: no-repeat;
		background-position: 0 0;
		background-size: auto 100%;
		margin: 0 0 0 0.5rem;
	}


	/* -------------------------------------------------------------------------------------------
	*
	* caution
	*
	* ----------------------------------------------------------------------------------------- */

	#caution h3 {
		color: var(--color-blue);
		font-weight: 600;
		font-size: 1.222rem;
		letter-spacing: 0.05em;
		margin: 0 0 36px 0;
		text-align: center;
	}

	#caution h3 .marker {
		display: inline-block;
		vertical-align: top;
		font-size: 1.556rem;
		letter-spacing: 0.05em;
		margin: 0.2em 0 0 0;
	}

	#caution h3 .marker ruby rt {
		font-size: 0.5em;
		letter-spacing: 0.2em;
		ruby-align: center;
	}

	#caution ul.caution-list {
		border: 1px solid var(--color-blue);
		box-sizing: border-box;
		padding: 34px;
	}

	#caution ul.caution-list li {
		font-size: 1rem;
		line-height: 1.6;
		padding: 0 0 0 1.39rem;
		position: relative;
	}

	#caution ul.caution-list li:nth-of-type(n+2) {
		margin: 25px 0 0 0;
	}

	#caution ul.caution-list li::before {
		content: '';
		display: block;
		width: 0.889rem;
		height: 0.889rem;
		background-color: var(--color-blue);
		border-radius: 100px;
		position: absolute;
		top: 0.4em;
		left: 0;
	}


	/* -------------------------------------------------------------------------------------------
	*
	* item
	*
	* ----------------------------------------------------------------------------------------- */

	.item {
		padding: 60px 0 0 0;
	}

	.item .item-lead {
		color: var(--color-blue);
		font-size: 1.222rem;
		font-weight: 600;
		letter-spacing: 0.05em;
		line-height: 1.6;
		margin: 0 0 26px 0;
		text-align: center;
	}

	.item .item-wrap {
		background-color: #fff;
		border-radius: 10px;
		padding: 60px;
	}

	.item .item-list {
		display: flex;
		justify-content: center;
		gap: 26px;
	}

	.item .item-list li {
		display: flex;
		flex-direction: column;
		gap: 16px;
		width: 212px;
	}

	.item .item-list li img {
		width: 100%;
	}

	.item .item-list li .item-name {
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: var(--color-blue);
		color: #fff;
		font-size: 0.889rem;
		font-weight: 400;
		letter-spacing: 0.05em;
		padding: 0.556rem 0;
	}

	.item .item-btn {
		margin: 60px 0 0 0;
		text-align: center;
	}

	.item .item-btn .btn {
		background-color: var(--color-blue);
		color: #ffffff;
		display: inline-block;
		font-size: 0.889rem;
		font-weight: 500;
		line-height: 1.8;
		height: auto;
		padding: 1.2rem 4.5rem;
		width: auto;
		transition: background-color 0.3s;
	}

	.item .item-btn .btn span {
		font-size: 130%;
		font-weight: 600;
	}

	.item .item-btn .btn::after {
		background-image: url(/common/img/icon_pdf_circle.svg);
		width: 1.556rem;
		height: 1.556rem;
	}

	.item .item-btn .btn:hover {
		background-color: #ffffff;
		color: var(--color-blue);
	}


}

@media screen and (max-width : 959px) {


	p.text {
		font-size: 0.9375rem;
		line-height: 1.6;
		text-align: justify;
	}

	.marker {
		color: var(--color-blue);
		font-size: 1.125em;
		font-weight: 600;
		background: linear-gradient(to top, #fef471 0%, #fef471 0.4em, transparent 0.4em);
	}

	a.pdf_btn {
		display: flex;
		align-self: flex-start;
		align-items: center;
		background-color: #fff;
		border: 1px solid #BDC8D7;
		border-radius: 2.78rem;
		box-sizing: border-box;
		font-size: 0.667rem;
		letter-spacing: 0.05em;
		margin: 0.889rem auto 0 auto;
		padding: 0.556rem 1.86rem;
		width: fit-content;
		white-space: nowrap;
		opacity: 1;
		transition: opacity 0.3s;
	}

	a.pdf_btn:hover {
		opacity: 0.8;
	}

	a.pdf_btn::after {
		content: '';
		display: inline-block;
		width: 0.889rem;
		height: 0.889rem;
		background-image: url(../../common/img/icon_pdf.svg);
		background-repeat: no-repeat;
		background-position: 0 0;
		background-size: auto 100%;
		margin: 0 0 0 0.5rem;
	}

	ruby {
		-webkit-ruby-position: before;
		ruby-position: over;
		/* margin: -1em 0 0 0; */
		line-height: 1;
	}

	ruby rt {
		font-size: 0.5em;
		letter-spacing: 0.2em;
		-webkit-ruby-align: center;
		ruby-align: center;
		line-height: 0;
		text-align: center;
		white-space: nowrap;
		translate: 0 .5em;
	}




	/* -------------------------------------------------------------------------------------------
	*
	* caution
	*
	* ----------------------------------------------------------------------------------------- */

	#caution h3 {
		margin: 0 0 36px 0;
		text-align: center;
	}

	#caution h3 span {
		color: var(--color-blue);
		font-weight: 600;
		font-size: 1.222rem;
		letter-spacing: 0.05em;
		line-height: 1.4;
	}

	#caution h3 .marker {
		display: inline-block;
		vertical-align: top;
		font-size: 1.556rem;
		font-weight: 600;
		letter-spacing: 0.05em;
		margin: -0.2em 0 0 0;
	}

	#caution h3 .marker+.marker {
		margin: 0.2em 0 0 0;
	}

	#caution ul.caution-list {
		border: 1px solid var(--color-blue);
		box-sizing: border-box;
		padding: 34px;
	}

	#caution ul.caution-list li {
		font-size: 1rem;
		line-height: 1.6;
		padding: 0 0 0 1.39rem;
		position: relative;
	}

	#caution ul.caution-list li:nth-of-type(n+2) {
		margin: 25px 0 0 0;
	}

	#caution ul.caution-list li::before {
		content: '';
		display: block;
		width: 0.889rem;
		height: 0.889rem;
		background-color: var(--color-blue);
		border-radius: 100px;
		position: absolute;
		top: 0.4em;
		left: 0;
	}


	/* -------------------------------------------------------------------------------------------
	*
	* item
	*
	* ----------------------------------------------------------------------------------------- */

	.item {
		padding: 60px 0 0 0;
	}

	.item .item-lead {
		color: var(--color-blue);
		font-size: 1.222rem;
		font-weight: 600;
		letter-spacing: 0.05em;
		line-height: 1.6;
		margin: 0 0 26px 0;
		text-align: center;
	}

	.item .item-wrap {
		background-color: #fff;
		border-radius: 10px;
		padding: 60px;
	}

	.item .item-list {
		display: flex;
		flex-direction: column;
		justify-content: center;
		gap: 26px;
	}

	.item .item-list li {
		display: flex;
		flex-direction: column;
		gap: 16px;
		width: 212px;
	}

	.item .item-list li img {
		width: 100%;
	}

	.item .item-list li .item-name {
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: var(--color-blue);
		color: #fff;
		font-size: 0.889rem;
		font-weight: 400;
		letter-spacing: 0.05em;
		padding: 0.556rem 0;
	}

	.item .item-btn {
		margin: 60px 0 0 0;
		text-align: center;
	}

	.item .item-btn .btn {
		background-color: var(--color-blue);
		color: #ffffff;
		display: inline-block;
		font-size: 0.889rem;
		font-weight: 500;
		line-height: 1.8;
		height: auto;
		padding: 1.2rem 0;
		width: 100%;
		transition: background-color 0.3s;
	}

	.item .item-btn .btn span {
		display: inline-block;
		margin: -0.5em 0 0 0;
	}

	.item .item-btn .btn::after {
		background-image: url(/common/img/icon_pdf_circle.svg);
		width: 1.556rem;
		height: 1.556rem;
	}

	.item .item-btn .btn:hover {
		background-color: #ffffff;
		color: var(--color-blue);
	}



}